Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 16:39:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C samar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samar Bot:  Hi Samar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7474130427 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97335906267            08:25 PM, 29th Jun                   Hamza                   Hi Samar,Good evening    Thank you for contacting us.This is Hamza.I will be happy to help you           08:27 PM, 29th Jun                     samar                    Hello Hamza good evening.. I placed an order yesterday to pick it up it’s been a day and I didn’t receive any massage that I can pick it up .. how long it takes usually?           08:28 PM, 29th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:31 PM, 29th Jun                     samar                    Sure take your time           08:32 PM, 29th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:32 PM, 29th Jun                   Hamza                   We see that you have placed your order on Jun 28, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:32 PM, 29th Jun                   Hamza                   Is there anything else I can help you?            08:34 PM, 29th Jun                     samar                    No thank you           08:35 PM, 29th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:39 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2789051